@font-face {
  font-family: "iconfont"; /* Project id 5193735 */
  src: url('iconfont.woff2?t=1781093896894') format('woff2'),
       url('iconfont.woff?t=1781093896894') format('woff'),
       url('iconfont.ttf?t=1781093896894') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-copy:before {
  content: "\e706";
}

.icon-qrcode:before {
  content: "\e7ad";
}

.icon-withdrow:before {
  content: "\e649";
}

.icon-icon:before {
  content: "\e600";
}

.icon-help:before {
  content: "\e6a2";
}

.icon-safe:before {
  content: "\e64c";
}

.icon-logs:before {
  content: "\e6e0";
}

.icon-totals:before {
  content: "\e638";
}

.icon-games:before {
  content: "\e640";
}

.icon-wallet:before {
  content: "\e608";
}

.icon-USDT:before {
  content: "\e7f8";
}

.icon-flash:before {
  content: "\e612";
}

.icon-home:before {
  content: "\e81f";
}

.icon-index-2:before {
  content: "\e703";
}

.icon-close:before {
  content: "\e651";
}

.icon-index:before {
  content: "\e669";
}

.icon-deposits:before {
  content: "\e68e";
}

.icon-safe-2:before {
  content: "\e60f";
}

.icon-node:before {
  content: "\e614";
}

.icon-personal:before {
  content: "\e6a4";
}

.icon-income:before {
  content: "\e6bd";
}

.icon-long:before {
  content: "\e7d0";
}

.icon-short:before {
  content: "\e7d7";
}

.icon-record:before {
  content: "\e622";
}

.icon-pledge:before {
  content: "\e84a";
}

.icon-deposit:before {
  content: "\e652";
}

.icon-music-on:before {
  content: "\e653";
}

.icon-music-off:before {
  content: "\e654";
}

.icon-withdrow-log:before {
  content: "\e6b6";
}

.icon-withdrow-log-2:before {
  content: "\e7dc";
}

